.ui.form textarea {
    vertical-align: top;
    height:100px!important;
}
h3{
   // display:none;
}
#sp-main-body {
    padding: 100px 0;
   
}
.sp-megamenu-parent >li >a{
    display: inline-block;
    padding: 0 15px;
    line-height: 50px;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #fff;
    margin: 0;
    font-weight: 400;
}
.sp-megamenu-parent >li >a:hover, .sp-megamenu-parent >li >a:active{
    display: inline-block;
    padding: 0 15px;
    line-height: 50px;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #f2c04d;
    margin: 0;
    font-weight: 400;
}

.sp-megamenu-parent {
    list-style: none;
    padding: 0;
    margin: 0;
    z-index: 99;
    display: block;
    float: left;
    position: relative;
    height: 50px;
}

.sp-megamenu-parent >li:hover {
    display: inline-block;
    position: relative;
    padding: 0;
    background-color:#4d4d54;
}
.sp-megamenu-parent >li.active>a {
    color: #f1c02c;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item active {
    display: block;
    padding: 0;
    position: relative;
    background-color: #f1c02c;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a:hover, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span {
    display: block;
    padding: 10px;
    color: #141414;
    cursor: pointer;
    background-color: #f1c02c;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    background: #ffffff;
    box-shadow: 0 3px 5px 0 rgb(0 0 0 / 20%);
    padding: 20px;
    margin-top: -40px;
    background-color: #808080;
    opacity: .9;
  
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span {
    display: block;
    padding: 10px;
    color: #fff;
    cursor: pointer;
}
.offcanvas-menu {
    width: 320px;
    height: 100%;
    background-color: #808080;
    color: #fff;
    position: fixed;
    top: 0;
    right: 0;
    -webkit-transform: translateX(320px);
    transform: translateX(320px);
    visibility: hidden;
    overflow: inherit;
    -webkit-transition: .5s;
    transition: .5s;
    z-index: 10000;
}
ul.social-icons {
    list-style: none;
    padding: 0;
    margin: -5px;
    display: inline-block;
    margin-top: 5px;
    float: right;
    margin-right: 40px;
}
ul.social-icons >li a {
    color: #fff;
}

#offcanvas-toggler {
    float: right;
    line-height: 86px;
    margin-right: 15px;
    font-size: 30px;
}

p {
    margin: 0px 0 0px;
}